RubyGems Navigation menu

voteable_yl 0.2.0

Fixed the incorrect association name issue

Gemfile
          gem 'voteable_yl', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install voteable_yl
  
  
  
  
  
  
  

Total downloads 662

For this version 234

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - June 18, 2014 (4 KB)
  2. 0.1.0 - June 18, 2014 (4 KB)
  3. 0.0.0 - June 18, 2014 (4 KB)